html , body {
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
background-color : #FFFFFF; 
} 

p , td {
font-size:14px; 
font-family:arial; 
color:black; 
text-align:left; 
margin-left:15px; 
margin-right:15px; 
margin-top:15px; 
margin-bottom:15px; 
} 

li , ul {
text-align:left; 
margin-left:15px; 
margin-right:15px; 
} 

ul.puces {
  list-style-image: url(menu.gif);
}


h1 {
font-size:14px; 
font-family:arial; 
background:white; 
border-width:1px; 
border-color:#cc0000; 
padding-left:15px; 
padding-right:15px; 
} 

h2 {
font-size:15px; 
font-style:italic; 
font-family:arial; 
color:#336699; 
text-align:left; 
margin-left:0px; 
margin-right:25px; 
margin-top:5px; 
margin-bottom:3px; 
} 

h3 {
font-size:15px; 
font-family:arial; 
color:#cc0000; 
text-align:center; 
margin-left:0px; 
margin-right:0px; 
margin-top:5px; 
margin-bottom:3px; 
} 

h4 {
font-size:12px; 
font-style:italic; 
font-family:arial; 
color:#336699; 
text-align:left; 
margin-left:0px; 
margin-right:25px; 
margin-top:5px; 
margin-bottom:3px; 
} 

.entete {
border-style:solid; 
border-width:0px;  
padding-left:10px; 
padding-right:0px; 
padding-top:5px; 
padding-bottom:5px; 
width:95%; 
position:left; 
}

.imagetitre {
border-style:solid; 
border-width:0px;
text-align:left; 
padding-left:10px; 
padding-right:0px; 
padding-top:5px; 
padding-bottom:5px; 
width:30%; 
float:left; 
}

.login {
border-style:dotted; 
border-top-width:1px; 
border-left-width:1px; 
border-bottom-width:1px; 
border-right-width:1px; 
border-color:#cc0000;
text-align:left; 
padding-left:0px; 
padding-right:0px; 
padding-top:2px; 
padding-bottom:2px; 
width:25%; 
float:right; 
}

.menuliens {
border-style:solid; 
border-top-width:2px; 
border-left-width:0px; 
border-bottom-width:2px; 
border-right-width:0px; 
border-color:#cc0000; 
width:auto; 
clear:right; 
height:20px; 
} 

.corps {
border-style:solid; 
border-width:2px; 
border-color:black; 
background-color:#f4f4f4; 
padding:10px; 
width:auto; 
height:100%; 
clear : right; 
} 

.corps2 {
border-style:solid; 
border-width:0px; 
border-color:black; 
background-color:#f4f4f4; 
padding:10px; 
width:auto; 
height:100%; 
clear:right; 
} 

.corps3 {
border-style:solid; 
border-width:0px; 
border-color:#cc0000; 
padding-left:5px; 
padding-right:5px; 
padding-top:5px; 
width:77%; 
float:left; 
} 

.titres {
border-style:solid; 
border-top-width:0px; 
border-left-width:0px; 
border-bottom-width:3px; 
border-right-width:0px; 
border-color:#cc0000; 
text-align:left; 
padding-left:0px; 
padding-right:5px; 
padding-top:5px; 
width:75%; 
float:left; 
} 

.chapeau {
border-style:dotted; 
border-top-width:1px; 
border-left-width:0px; 
border-bottom-width:1px; 
border-right-width:0px; 
border-color:#cc0000; 
text-align:left; 
padding-left:10px; 
padding-right:0px; 
padding-top:5px; 
padding-bottom:5px; 
width:auto; 
position:left; 
clear:right;
}

.article {
border-style:solid; 
border-width:1px; 
border-color:#cc0000; 
background-color:white; 
padding-left:5px; 
padding-right:5px; 
padding-top:5px; 
width:99%; 
float:left; 
} 

.menudroite {
border-style:solid; 
border-top-width:0px; 
border-left-width:1px; 
border-bottom-width:0px; 
border-right-width:0px; 
border-color:black; 
padding:0px; 
width:20%; 
float:right; 
} 

.menudroite2 {
border-style:solid; 
border-top-width:1px; 
border-left-width:1px; 
border-bottom-width:1px; 
border-right-width:1px; 
border-color:#336699; 
background-color:white;
width:90%; 
padding-left:10px;
float:right; 
clear:left; 
} 

.titremenu {
border-style:solid; 
border-top-width:0px; 
border-left-width:0px; 
border-bottom-width:3px; 
border-right-width:0px; 
border-color:#cc0000; 
text-align:left; 
padding-left:0px; 
padding-right:5px; 
padding-top:5px; 
width:90%; 
float:left; 
} 

a:link {
font-size:12px; 
font-weight:bold; 
font-family:arial; 
color:#336699; 
text-decoration:none; 
} 

a:visited {
font-size:12px; 
font-weight:bold; 
font-family:arial; 
color:#336699; 
text-decoration:none; 
} 

a:hover {
font-size=12px;
font-weight:bold; 
font-family:arial; 
color:#cc0000;  
text-decoration:overline underline;}